//
#ifndef __BMX055_H__
#define __BMX055_H__

#include <Arduino.h>
#include <Wire.h>

class BMX055 {
public:
  BMX055();
  ~BMX055();
  void begin(TwoWire &wirePort);

private:
  TwoWire &_wire;
};

#endif
